.fc_icon_grid {
  .slides.slides--icons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--gap-s);
    margin: 0 auto;
    overflow: hidden;
    transition-timing-function: linear;
  }

  .tns-horizontal.tns-subpixel > .tns-item {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  img {
    max-height: 104px;
    width: auto;
  }

  &.padding_full {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 768px) {
  .fc_icon_grid {
    .slides:not(.tns-slider) {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      align-items: center;
      justify-content: center;
      text-align: center;
    }

    img {
      margin: 0 auto;
    }
  }
}

@media (max-width: 400px) {
  .fc_icon_grid {
    .slides {
      grid-template-columns: 1fr 1fr;
    }
  }
}
